RubyGems Navigation menu

Reverse dependencies for nanoc-bibtex Latest version of the following gems require nanoc-bibtex

Total downloads 12,079

For this version 1,070

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: